From akpm@osdl.org Thu May  5 15:10:07 2005
Subject: fix "make mandocs" after class_simple.c removal
To: greg@kroah.com
Cc: akpm@osdl.org, bunk@stusta.de
From: akpm@osdl.org
Date: Thu,  5 May 2005 15:06:38 -0700


From: Adrian Bunk <bunk@stusta.de>

Due to the removal of class_simple.c, "make mandocs" no longer works.

This patch fixes this issue.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 Documentation/DocBook/kernel-api.tmpl |    1 -
 1 files changed, 1 deletion(-)

--- gregkh-2.6.orig/Documentation/DocBook/kernel-api.tmpl	2005-05-05 22:16:35.000000000 -0700
+++ gregkh-2.6/Documentation/DocBook/kernel-api.tmpl	2005-05-05 22:16:38.000000000 -0700
@@ -338,7 +338,6 @@
 X!Iinclude/linux/device.h
 -->
 !Edrivers/base/driver.c
-!Edrivers/base/class_simple.c
 !Edrivers/base/core.c
 !Edrivers/base/firmware_class.c
 !Edrivers/base/transport_class.c
